"Cancel" = "取消";
"Insufficient disk space! Please release enough space and then try again." = "磁盘空间不足，请清理电脑空间后重试。";
"Install" = "安装";
"The download process has been interrupted. Please check if the network connection is normal." = "下载过程被中断。请检查网络是否连接正常。";
"Help" = "帮助";
"Confirm" = "确定";
"banner_text_01" = "PDF 文件的智能 AI 助手 - 强大且可靠";
"Yes" = "是";
"banner_text_02" = "简单易用的 PDF 编辑软件 - 像编辑 Word 一样编辑 PDF";
"To protect your interests and rights, please read and agree to the Privacy Policy and License Agreement" = "为了保护你的利益和权利，请阅读并同意隐私政策和许可协议";
"banner_text_03" = "专业的 PDF 注释工具 - 随时轻松为 PDF 添加注释";
"banner_text_04" = "全新的 PDF 阅读体验 - 方便舒适";
"The installation took a long time because the installation file is damaged or missing. Please try again." = "由于安装文件损坏或丢失导致安装花费了较长的时间，请重新进行安装。";
"banner_text_05" = "通过 OCR 识别扫描的 PDF，实现搜索和编辑";
"Are you sure to cancel the installation?" = "你确定取消安装吗？";
"Open Log" = "查看日志";
"About %@" = "关于%@";
"%@ is running now. If you want to re-install, please close it first." = "%@正在运行中。如果你想要重新进行安装，请先进行关闭！";
"Privacy Policy" = "隐私保护协议";
"No" = "否";
"Agreel and Install" = "同意并安装";
"Initializing..." = "正在准备启动...";
"Connecting to server..." = "正在连接服务器...";
"MD5 value verification failed, please install again!" = "MD5值验证失败，请重新进行安装！";
"Minimize" = "最小化";
"Preparing the installation environment..." = "正在准备安装环境...";
"Your network is disconnected. Please check to see if the network is connected properly." = "网络断开连接。请检查你的网络是否正常。";
"Installing, please wait... %@" = "安装中，请稍候... %@";
"Failed to connect to the server, please install again!" = "连接服务器失败，请重新进行安装！";
"The current network environment is poor, please wait patiently..." = "当前网络环境较差请耐心等待...";
"Installation Complete" = "安装完成";
"installation package" = "安装包";
"%@ Installer" = "%@ 安装程序";
"Disagree" = "不同意";
"Try Again" = "重试";
"Enter Full Screen" = "进入全屏";
"Hide Others" = "隐藏其他";
"Bring All to Front" = "前置全部窗口";
"Hide %@" = "隐藏%@";
"Window" = "窗口";
"Quit %@" = "退出%@";
"I've read and agreed Privacy Policy and User License Agreement." = "我已阅读并同意隐私保护协议和用户许可协议。";
"User License Agreement" = "用户许可协议";
"Insufficient local disk space is detected, the remaining space on the target disk is %.f, and the required space is %lu" = "检测到本地磁盘空间不足，目标磁盘剩余空间为%.fMB，所需空间为%luMB";
"Retrieving configuration information..." = "正在获取配置信息...";
"Continue" = "继续";
"You can also directly download the installation package for installation." = "您也可以直接下载安装包进行安装。";
"Insufficient disk space! Please change the storage path." = "磁盘空间不足！请更换存储路径。";
"The program has been installed, please launch %@ from the Application folder." = "程序安装完毕，请打开应用程序中的 %@ 程序启动程序。";
"Show All" = "显示所有";
"The installation path you have selected is invalid. Please choose again!" = "安装路径无效。请重新进行选择！";
"Installation failed" = "安装失败";
"Zoom" = "缩放";
"Use Now" = "立即使用";
